Description

| am trying to continue analyses | have carried out with the 18 waves of BHPS with the inclusion of the BHPS incorporation sample in
US w2. A key variable is urbanity. The urban/rural variable for all bhps (England and Wales) URINDEW is availble under conditional
access (SN 6032) rather than being in the main release, whereas there is a variable available directly in the US main release 6614,
b_urindew_dv. So, | want to extend analyses of outcomes in relation to urbanity using the bhps incorporation cases in SN 6614. The
problem: the variable b_urindew_dv is coded differently from the bhps variable urindew. Urindew is comprised of 8 categories: 1 and
5 are urban (>=50% of LSOA population in settlement of >=10,000, 1 with sparsely populated surrounding area and 5 less sparsely
populated); 2 and 6 are town and fringe; 3 and 7 village; 4 and 8 hamlet - again distinguished by nature of surrounding area. BUT!!!
b_urindew_dv is coded 1=urban and 2=rural - | guess, though this is not made clear, that 1 and 5 are collapsed to urban, and 2-4,6-8
are collapsed to rural. It is clear from the codebook that the intention is to code the variable exactly as it is coded for bhps, see
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_indresp/variable/a_urind
ew_dyv but this has not been done for wave one either, as a_urindew_dv is also binary. It appears that the data depositor has
deposited the variable in a collapsed form, contra the codebook. | need the 8 part coding for my work - | need to distinguish 1/5 from
3/4/7/8 and remove the cases that are neither strongly urban nor strongly rural. Please advise me. Thanks in advance.

History

#1 - 05/29/2012 11:39 AM - Redmine Admin

lan,

The full urban-rural classification is only on the Special License version
See also this Special License documentation note

Jakob

#2 - 05/29/2012 11:40 AM - Redmine Admin
- Category set to Special license

- Status changed from New to In Progress

- Assignee set to Redmine Admin

- Target version set to M1

- % Done changed from 0 to 90

#3 - 05/29/2012 12:00 PM - IAN ALCOCK

Thank you. Please tell me the SN for the special liceence version with full urbanity classification for the US Wave 2 Year 1 (INTERIM RELEASE).
Thanks

#4 - 06/01/2012 10:20 AM - Redmine Admin

The full urban-rural classifications have so far only been released on the full Mainstage Wave 1 Special License dataset (see links above). The interim
release only has binary urban-rural information. The full urban-rural classification will be released with the full Mainstage Wave 2 dataset - planned for
release October 2012.

Jakob

#5 - 06/15/2012 05:39 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
